## gpxe 1.0.0-1drbl

=== debian/changelog ===
gpxe (1.0.0-1drbl) unstable; urgency=low

  * New upstream gpxe 1.0.0

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Mar 2010 10:41:00 +0800

gpxe (0.9.9-1drbl) unstable; urgency=low

  * New upstream gpxe 0.9.9

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 22 Oct 2009 13:33:00 +0800

gpxe (0.9.7-1drbl) unstable; urgency=low

  * New upstream gpxe 0.9.7

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Mar 2009 20:19:00 +0800

gpxe (0.9.6-1~drbl) unstable; urgency=low

  * New upstream gpxe 0.9.6

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 24 Nov 2008 13:26:00 +0800

gpxe (0.9.5-1~drbl) unstable; urgency=low

  * New upstream gpxe 0.9.5

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 05 Oct 2008 18:20:00 +0800

gpxe (0.9.3-2~drbl) unstable; urgency=low

  * git checkout 20080427.
  * Enable gpxe.pxe.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Apr 2008 22:41:00 +0800

gpxe (0.9.3-2) unstable; urgency=low

  * Drop some Build-Deps

 -- Pavel Shramov <shramov@mexmat.net>  Tue, 04 Mar 2008 22:41:32 +0300

gpxe (0.9.3-1) unstable; urgency=low

  * Initial packaging

 -- Pavel Shramov <shramov@mexmat.net>  Tue, 04 Mar 2008 15:49:16 +0300
