=== debian/control ===
Source: gpxe
Section: admin
Priority: optional
Maintainer: Pavel Shramov <shramov@mexmat.net>
Build-Depends: debhelper (>> 4.0.0), cdbs, mkisofs, mtools, syslinux, libc6-dev-i386 [amd64]
Standards-Version: 3.7.3

Package: gpxe
Architecture: any
Recommends: mknbi
Description: Bootstrapping for various network adapters
 Etherboot is a free software package for making boot ROMS for booting
 Linux and other operating systems on x86 PCs over a network using
 Internet Protocols, i.e. bootp/DHCP and tftp.
