=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

GPXE_MEDIA=dsk iso usb lkrn pxe
DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) make -C src/
DEB_MAKE_BUILD_TARGET =  $(patsubst %,bin/gpxe.%,$(GPXE_MEDIA))
DEB_MAKE_INSTALL_TARGET = mediadeps

install/gpxe:: build/gpxe
	install -m755 -d debian/$(cdbs_curpkg)/usr/share/gpxe
	for i in dsk iso usb lkrn pxe; do \
		install -m644 src/bin/gpxe.$$i debian/$(cdbs_curpkg)/usr/share/gpxe/; \
	done
